[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# AutoSizePhaseNames

## Declaration

Source position: controls.pp line 2332

`const AutoSizePhaseNames: array [TControlAutoSizePhase] of String = ('caspNone', 'caspChangingProperties', 'caspCreatingHandles', 'caspComputingBounds', 'caspRealizingBounds', 'caspShowing');`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.